<glossaryentry>
<h1>Control Station</h1>

<table>
	<tr height="100">
	<td width="70">
Control stations are the science team's refined version of the <a href="furniture_controldeck.xml">control panel</a>. They perform equally as efficiently, but they take up less space and only need to be manned by one minion, rather than two.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_controlstation.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>